mav_callbackSysMouseSet(3)

NAME
mav_callbackSysMouseSet - Mouse callback management (system use only).

LEVEL
Maverik Level 3

SYNTAX
void mav_callbackSysMouseSet(MAV_window *w, MAV_class *c, MAV_callbackMouseFn fn);

int mav_callbackSysMouseExec(MAV_window *w, MAV_object *o,MAV_mouseEvent *me);

DESCRIPTION
These functions operate analagously to mav_callbackMouseSet and mav_callbackMouseExec, except that they trap various mouse button presses on any button to control navigation.